<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'sv_wp', version '4.0'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Kursslutförande';
$string['courseprogressexport'] = '{$a} slutförande';
$string['coursestatus'] = 'Kursstatus';
$string['errornopermissionviewreports'] = 'Ingen behörighet att visa rapporter';
$string['fullreport'] = 'Full rapport';
$string['futurestart'] = 'Kommande kursregistrering';
$string['myteams:addinstance'] = 'Lägg till "Mitt team"-block';
$string['myteams:myaddinstance'] = 'Lägg till "Mitt team"-block';
$string['pluginname'] = 'Mitt team';
$string['privacy:metadata'] = 'Mitt team-blocket lagrar inga personuppgifter.';
$string['progress'] = '{$a}% slutförd';
$string['seeprofile'] = 'Visa profil';
$string['showmore'] = 'Visa {$a} mer...';
